.wrapper {
  width: 990px;
  margin: 0 auto;
}

.left-column {
  float: left;
  width: 646px;
  min-height: 700px;
}

/* Nettoyer les flottants */
.headlines-news-wrapper::before,
.headlines-news-wrapper::after {
  content: ' ';
  display: table;
}

.headlines-news-wrapper::after {clear: both;}


.headlines-news {
  position: relative;
  float: left;
  margin-left: 20px;
  max-width: 200px;
  max-height: 200px;
  margin-left: 0;
  border:solid 1px #3d3d3d;
}

.headlines-news--first {margin-left: 0;}

.headlines-news-wrapper__title {
  margin-bottom: 10px !important;
  font-size: 16px !important;
  font-weight: 400;
  font-weight: bold;
  border-bottom: solid 2px #dcdcdc;
  text-shadow: none;
}

.headlines-news-content {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  min-height: 60px;
  padding: 5px;
  background-color: rgba(0,0,0,.8);
}

.headlines-news-content__title {
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  font-weight: bold;
  text-shadow: none;
}

.headlines-news-content__link , .headlines-news-content__link:visited  {
  color: #fff;
  text-decoration: none;
  text-shadow: none;
}

.headlines-news-content__link:hover {color: #ff0;}

.headlines-news-content__link:focus {
  color: #ff0;
  outline: thin dashed #ff0;
}

.headlines-news-content__text {
  position: absolute;
  right: 5px;
  bottom: 5px;
  margin: 0;
  font-size: 10px;
  color: #fff;
  text-align: right;
}

.news-wrapper {
  width: 315px;
  margin-bottom: 15px;
  max-height: 100px;
}
.news-wrapper__illustration {
	border-radius: 10px;
	border:solid 1px #3d3d3d;
	}

.news-wrapper:nth-child(even) {float: left;}

.news-wrapper:nth-child(odd) {float: right;}

.news-wrapper:nth-last-child(1),
.news-wrapper:nth-last-child(2) {
  margin-bottom: 0;
}

.news-classic {
	margin-top:20px;
}

.news-wrapper__title {
  margin-top: 30px !important;
  margin-bottom: 10px !important;
  font-size: 16px !important;
  font-weight: 400;
  font-weight: bold;
  border-bottom: solid 2px #dcdcdc;
  text-shadow: none;
}

.news-wrapper__link {
  float: left;
  margin-right: 5px;
}

.news-content__title {
  margin: 0 !important;
  font-size: 12px;
  font-weight: 400;
  font-weight: bold;
  text-shadow: none;
}

.news-content__link , .news-content__link:visited {
  text-decoration: none;
  color: #3d3d3d;
  text-shadow: none;
}

.news-content__link:hover {color: #001355;}

.news-content__link:focus {
  color: #001355;
  outline: thin dashed #001355;
}

.news-content__article-infos {
  margin-top: 6px !important;
  margin-bottom: 6px !important;
  font-size: 10px;
  color: #6f6f6f;
}

.news-content__extract {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  font-size: 10px;
  color: #3d3d3d;
}

.news-content__read-more {
  font-size: 10px;
  font-style: italic;
  color: #3d3d3d;
  text-decoration: none;
}

.news-content__read-more:hover {color: #001355;}

.news-content__read-more:focus {
  color: #001355;
  outline: thin dashed #001355;
}

.news__link {
  font-size: 12px;
  color: #3d3d3d;
}

.news__link--first {
  padding-right: 5px;
  border-right: 1px solid #3d3d3d;
}

.news__link:hover {color: #001355;}

.news__link:focus {
  color: #001355;
  outline: thin dashed #001355;
}

.right-column {
  width: 290px;
  float: left;
  margin-left: 30px;
}

.short-news {
  height: 330px;
  overflow-y: scroll;
}

.short-news__title {
  margin-bottom: 10px !important;
  font-size: 16px !important;
  font-weight: 400;
  font-weight: bold;
  border-bottom: solid 2px #dcdcdc;
  text-shadow: none;
}

.short-news__content {
  font-size: 11px;
  color: #3d3d3d;
  padding: 2px;
}

.short-news__date {
  font-size: 11px;
  color: #6f6f6f;
}

.star-wars-twitter {
	margin-top:20px;
}

.star-wars-twitter__title {
  margin-bottom: 10px !important;
  font-size: 16px !important;
  font-weight: 400;
  font-weight: bold;
  border-bottom: solid 2px #dcdcdc;
}